RubyGems Navigation menu

phantomjs 2.1.1.0

Auto-install phantomjs on demand for current platform. Comes with poltergeist integration.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.1.0 - January 29, 2016 (11.0 KB)
  2. 1.9.8.0 - January 20, 2015 (10.5 KB)
  3. 1.9.7.1 - May 27, 2014 (10.5 KB)
  4. 1.9.7.0 - February 26, 2014 (10.5 KB)
  5. 1.9.2.1 - December 14, 2013 (10.5 KB)
显示所有版本 (共 9 个)

Development 依赖 (5):

capybara ~> 2.4
poltergeist ~> 1.5
rake >= 0
rspec ~> 2.99
simplecov >= 0

业主:

作者:

  • Christoph Olszowka

SHA 256 校验和:

b392cfba33d374285d022c905c714948fc1a69d162cd17cfea39b684fd5a1779

下载总量 17,586,764

这个版本 12,889,205

许可:

MIT

需要的 Ruby 版本: >= 0

链接: